Glide3 compile troubles

Adam Mercer ram at star.sr.bham.ac.uk
Tue Oct 30 14:10:57 PST 2001


>>libtool: ltconfig version `' does not match ltmain.sh version `1.3.5'
>>Fatal configuration error.  See the libtool docs for more information.
>>make[2]: *** [fx64.lo] Error 1
>>make[2]: Leaving directory `/usr/src/glide3x/swlibs/fxmisc'
>>make[1]: *** [all-recursive] Error 1
>>make[1]: Leaving directory `/usr/src/glide3x/swlibs'
>>make: *** [all-recursive] Error 1
>>
>>I didn't find anythig suspicious in config.log
>>
> 
> Delete the libtool in the glide packages and replace it with symlinks to
> your libtool.
> 
> worked for me.


after the configure stage i ran

./ltconfig ltmain.sh

and that seemed to solve the problem

Cheers

Adam


-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe blfs-support' in the subject header of the message



More information about the blfs-support mailing list